/** Shopify CDN: Minification failed

Line 123:0 Expected "}" to go with "{"

**/
.usps-block {
  display: flex;
  justify-content: center;
}
.usps-block__inner {
  width: 100%;
  max-width: 1440px;
  padding: 64px 32px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.usps-block__title {
  text-align: center;
  color: #1a1a1a;
  font-family: NeuropaBold;
  font-size: 32px;
  font-style: normal;
  font-weight: normal;
  line-height: 48px;
}
.usps-block__usps {
  display: flex;
  justify-content: space-between;
  gap: 32px;
}
.usps-block__usp {
  width: 33%;
  max-width: 397px;
  border: 1px solid #BDBDBD;
  border-radius: 24px;
  padding: 24px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  transition: border-color 0.3s;
}
.usps-block__usp:hover {
  border-color: #F56F54;
}
.usps-block__usp-icon {
  width: 32px;
  height: 32px;
  pointer-events: none;
  user-select: none;
}
.usps-block__usp-title {
  margin-top: 16px;
  color: #1A1A1A;
  font-family: SequelSansRomanBody;
  font-size: 20px;
  font-style: normal;
  font-weight: normal;
  line-height: 28px;
}
.usps-block .metafield-rich_text_field {
  margin-top: 8px;
  color: #F56F54;
  font-family: SequelSanslightBody;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  line-height: 28px;
}
.usps-block .metafield-rich_text_field > *:not(:first-child) {
  margin-top: 28px;
}
.usps-block .metafield-rich_text_field ul,
.usps-block .metafield-rich_text_field ol {
  padding-left: 24px;
}
.usps-block .metafield-rich_text_field a {
  color: #F56F54;
  text-decoration: underline;
}
.usps-block .metafield-rich_text_field strong {
  font-family: SequelSansSemiBoldBody;
  font-weight: normal;
}

@media (max-width: 1023px) {
  .usps-block__title {
    font-size: 26px;
    line-height: 36px;
    text-align: left;
  }
  .usps-block__inner {
    padding-left: 16px;
    padding-right: 16px;
    gap: 16px;
  }
  .usps-block__usps {
    gap: 16px;
  }
  .usps-block__usp-icon {
    width: 24px;
    height: 24px;
  }
  .usps-block__usp-title {
    margin-top: 12px;
    font-size: 18px;
    line-height: 26px;
  }
  .usps-block .metafield-rich_text_field {
    font-size: 14px;
    line-height: 24px;
  }

@media (max-width: 767px) {
  .usps-block__usps {
    flex-direction: column;
  }
  .usps-block__usp {
    width: 100%;
    max-width: none;
  }
}
